/*     27779 : 한줄 텍스트      */
.text__27779__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__27779__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__27779__ p {font-size:13px}
}

/*     27741 : 이미지      */
.img__27741__ {max-width:100%}
.img__27741__ * {box-sizing:border-box}
.img__27741__ a {display:block;vertical-align:top}
.img__27741__ img {width:1920px;vertical-align:top}

/*     42266 : HTML 편집기      */
.html__42266__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42267 : 이미지      */
.img__42267__ {max-width:100%}
.img__42267__ * {box-sizing:border-box}
.img__42267__ a {display:block;vertical-align:top}
.img__42267__ img {width:40px;vertical-align:top}

/*     29825 : HTML 편집기      */
.html__29825__ * {line-height:1.4em}

/*     42268 : HTML 편집기      */
.html__42268__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42269 : 이미지      */
.img__42269__ {max-width:100%}
.img__42269__ * {box-sizing:border-box}
.img__42269__ a {display:block;vertical-align:top}
.img__42269__ img {width:40px;vertical-align:top}

/*     27784 : 이미지      */
.img__27784__ {max-width:100%}
.img__27784__ * {box-sizing:border-box}
.img__27784__ a {display:block;vertical-align:top}
.img__27784__ img {width:1000px;vertical-align:top}

/*     42270 : HTML 편집기      */
.html__42270__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42271 : 이미지      */
.img__42271__ {max-width:100%}
.img__42271__ * {box-sizing:border-box}
.img__42271__ a {display:block;vertical-align:top}
.img__42271__ img {width:40px;vertical-align:top}

/*     39610 : HTML 편집기      */
.html__39610__ * {line-height:1.4em}

/*     27787 : 이미지      */
.img__27787__ {max-width:100%}
.img__27787__ * {box-sizing:border-box}
.img__27787__ a {display:block;vertical-align:top}
.img__27787__ img {width:1000px;vertical-align:top}

/*     39614 : HTML 편집기      */
.html__39614__ * {line-height:1.4em}

/*     42272 : HTML 편집기      */
.html__42272__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42273 : 이미지      */
.img__42273__ {max-width:100%}
.img__42273__ * {box-sizing:border-box}
.img__42273__ a {display:block;vertical-align:top}
.img__42273__ img {width:40px;vertical-align:top}

/*     39612 : HTML 편집기      */
.html__39612__ * {line-height:1.4em}

/*     42274 : HTML 편집기      */
.html__42274__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42275 : 이미지      */
.img__42275__ {max-width:100%}
.img__42275__ * {box-sizing:border-box}
.img__42275__ a {display:block;vertical-align:top}
.img__42275__ img {width:40px;vertical-align:top}

/*     39619 : HTML 편집기      */
.html__39619__ * {line-height:1.4em}

/*     42276 : HTML 편집기      */
.html__42276__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42277 : 이미지      */
.img__42277__ {max-width:100%}
.img__42277__ * {box-sizing:border-box}
.img__42277__ a {display:block;vertical-align:top}
.img__42277__ img {width:40px;vertical-align:top}

/*     39617 : HTML 편집기      */
.html__39617__ * {line-height:1.4em}

/*     42278 : HTML 편집기      */
.html__42278__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42279 : 이미지      */
.img__42279__ {max-width:100%}
.img__42279__ * {box-sizing:border-box}
.img__42279__ a {display:block;vertical-align:top}
.img__42279__ img {width:40px;vertical-align:top}

/*     39621 : HTML 편집기      */
.html__39621__ * {line-height:1.4em}

/*     39622 : HTML 편집기      */
.html__39622__ * {line-height:1.4em}

/*     39624 : HTML 편집기      */
.html__39624__ * {line-height:1.4em}

/*     42280 : HTML 편집기      */
.html__42280__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42281 : 이미지      */
.img__42281__ {max-width:100%}
.img__42281__ * {box-sizing:border-box}
.img__42281__ a {display:block;vertical-align:top}
.img__42281__ img {width:40px;vertical-align:top}

/*     39664 : 이미지      */
.img__39664__ {max-width:100%}
.img__39664__ * {box-sizing:border-box}
.img__39664__ a {display:block;vertical-align:top}
.img__39664__ img {width:1240px;vertical-align:top}

/*     42284 : 이미지      */
.img__42284__ {max-width:100%}
.img__42284__ * {box-sizing:border-box}
.img__42284__ a {display:block;vertical-align:top}
.img__42284__ img {width:40px;vertical-align:top}

/*     42282 : HTML 편집기      */
.html__42282__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42283 : 이미지      */
.img__42283__ {max-width:100%}
.img__42283__ * {box-sizing:border-box}
.img__42283__ a {display:block;vertical-align:top}
.img__42283__ img {width:40px;vertical-align:top}

/*     39663 : 이미지      */
.img__39663__ {max-width:100%}
.img__39663__ * {box-sizing:border-box}
.img__39663__ a {display:block;vertical-align:top}
.img__39663__ img {width:1240px;vertical-align:top}

/*     42285 : HTML 편집기      */
.html__42285__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42287 : 이미지      */
.img__42287__ {max-width:100%}
.img__42287__ * {box-sizing:border-box}
.img__42287__ a {display:block;vertical-align:top}
.img__42287__ img {width:40px;vertical-align:top}

/*     39665 : 이미지      */
.img__39665__ {max-width:100%}
.img__39665__ * {box-sizing:border-box}
.img__39665__ a {display:block;vertical-align:top}
.img__39665__ img {width:1240px;vertical-align:top}

/*     39631 : HTML 편집기      */
.html__39631__ * {line-height:1.4em}

/*     39632 : HTML 편집기      */
.html__39632__ * {line-height:1.4em}

/*     42289 : HTML 편집기      */
.html__42289__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42290 : 이미지      */
.img__42290__ {max-width:100%}
.img__42290__ * {box-sizing:border-box}
.img__42290__ a {display:block;vertical-align:top}
.img__42290__ img {width:40px;vertical-align:top}

/*     42291 : HTML 편집기      */
.html__42291__ * {line-height:1.0em}

/*     39666 : 이미지      */
.img__39666__ {max-width:100%}
.img__39666__ * {box-sizing:border-box}
.img__39666__ a {display:block;vertical-align:top}
.img__39666__ img {width:1240px;vertical-align:top}

/*     42293 : 이미지      */
.img__42293__ {max-width:100%}
.img__42293__ * {box-sizing:border-box}
.img__42293__ a {display:block;vertical-align:top}
.img__42293__ img {width:40px;vertical-align:top}

/*     42288 : HTML 편집기      */
.html__42288__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     39667 : 이미지      */
.img__39667__ {max-width:100%}
.img__39667__ * {box-sizing:border-box}
.img__39667__ a {display:block;vertical-align:top}
.img__39667__ img {width:1240px;vertical-align:top}

/*     42294 : HTML 편집기      */
.html__42294__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42295 : 이미지      */
.img__42295__ {max-width:100%}
.img__42295__ * {box-sizing:border-box}
.img__42295__ a {display:block;vertical-align:top}
.img__42295__ img {width:40px;vertical-align:top}

/*     39668 : 이미지      */
.img__39668__ {max-width:100%}
.img__39668__ * {box-sizing:border-box}
.img__39668__ a {display:block;vertical-align:top}
.img__39668__ img {width:1240px;vertical-align:top}

/*     42296 : HTML 편집기      */
.html__42296__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42297 : 이미지      */
.img__42297__ {max-width:100%}
.img__42297__ * {box-sizing:border-box}
.img__42297__ a {display:block;vertical-align:top}
.img__42297__ img {width:40px;vertical-align:top}

/*     39640 : HTML 편집기      */
.html__39640__ * {line-height:1.4em}

/*     42298 : HTML 편집기      */
.html__42298__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42299 : 이미지      */
.img__42299__ {max-width:100%}
.img__42299__ * {box-sizing:border-box}
.img__42299__ a {display:block;vertical-align:top}
.img__42299__ img {width:40px;vertical-align:top}

/*     39644 : HTML 편집기      */
.html__39644__ * {line-height:1.4em}

/*     39657 : 이미지      */
.img__39657__ {max-width:100%}
.img__39657__ * {box-sizing:border-box}
.img__39657__ a {display:block;vertical-align:top}
.img__39657__ img {width:1240px;vertical-align:top}

/*     42300 : HTML 편집기      */
.html__42300__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42302 : 이미지      */
.img__42302__ {max-width:100%}
.img__42302__ * {box-sizing:border-box}
.img__42302__ a {display:block;vertical-align:top}
.img__42302__ img {width:40px;vertical-align:top}

/*     39646 : HTML 편집기      */
.html__39646__ * {line-height:1.4em}

/*     42303 : HTML 편집기      */
.html__42303__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42301 : 이미지      */
.img__42301__ {max-width:100%}
.img__42301__ * {box-sizing:border-box}
.img__42301__ a {display:block;vertical-align:top}
.img__42301__ img {width:40px;vertical-align:top}

/*     39650 : HTML 편집기      */
.html__39650__ * {line-height:1.4em}

/*     42305 : HTML 편집기      */
.html__42305__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42304 : 이미지      */
.img__42304__ {max-width:100%}
.img__42304__ * {box-sizing:border-box}
.img__42304__ a {display:block;vertical-align:top}
.img__42304__ img {width:40px;vertical-align:top}

/*     39648 : HTML 편집기      */
.html__39648__ * {line-height:1.4em}

/*     42306 : HTML 편집기      */
.html__42306__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42307 : 이미지      */
.img__42307__ {max-width:100%}
.img__42307__ * {box-sizing:border-box}
.img__42307__ a {display:block;vertical-align:top}
.img__42307__ img {width:40px;vertical-align:top}

/*     39642 : HTML 편집기      */
.html__39642__ * {line-height:1.4em}

/*     42309 : HTML 편집기      */
.html__42309__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42308 : 이미지      */
.img__42308__ {max-width:100%}
.img__42308__ * {box-sizing:border-box}
.img__42308__ a {display:block;vertical-align:top}
.img__42308__ img {width:40px;vertical-align:top}

/*     39654 : HTML 편집기      */
.html__39654__ * {line-height:1.4em}

/*     42310 : HTML 편집기      */
.html__42310__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42311 : 이미지      */
.img__42311__ {max-width:100%}
.img__42311__ * {box-sizing:border-box}
.img__42311__ a {display:block;vertical-align:top}
.img__42311__ img {width:40px;vertical-align:top}

/*     39652 : HTML 편집기      */
.html__39652__ * {line-height:1.4em}

/*     42312 : HTML 편집기      */
.html__42312__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     42313 : 이미지      */
.img__42313__ {max-width:100%}
.img__42313__ * {box-sizing:border-box}
.img__42313__ a {display:block;vertical-align:top}
.img__42313__ img {width:40px;vertical-align:top}

/*     39656 : HTML 편집기      */
.html__39656__ * {line-height:1.4em}

/*     39669 : 이미지      */
.img__39669__ {max-width:100%}
.img__39669__ * {box-sizing:border-box}
.img__39669__ a {display:block;vertical-align:top}
.img__39669__ img {width:1000px;vertical-align:top}

/*     53554 : 버튼      */
.button__53554__ {font-size:0}
.button__53554__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53554__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53554__ a {font-size:15px}
}

/*     53555 : 버튼      */
.button__53555__ {font-size:0}
.button__53555__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53555__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53555__ a {font-size:15px}
}

/*     62179 : 버튼      */
.button__62179__ {font-size:0}
.button__62179__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62179__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62179__ a {font-size:15px}
}

/*     53556 : 버튼      */
.button__53556__ {font-size:0}
.button__53556__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53556__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53556__ a {font-size:15px}
}

/*     53557 : 버튼      */
.button__53557__ {font-size:0}
.button__53557__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53557__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53557__ a {font-size:15px}
}

/*     62180 : 버튼      */
.button__62180__ {font-size:0}
.button__62180__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62180__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62180__ a {font-size:15px}
}

/*     27789 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__27789__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__27789__ a {display:block;border:none}
.pm-banner_slide_basic__27789__ a img {border:none}
.pm-banner_slide_basic__27789__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__27789__ .item {position:relative}
.pm-banner_slide_basic__27789__ .item img {vertical-align:top}

.pm-banner_slide_basic__27789__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__27789__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__27789__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__27789__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__27789__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__27789__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__27789__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__27789__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__27789__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__27789__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__27789__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__27789__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__27789__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__27789__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__27789__.empty__27789__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__27789__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__27789__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__27789__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__27789__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     53081 : 타이틀 텍스트 + 링크      */
.title__53081__ {position:relative;font-size:0}
.title__53081__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__53081__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__53081__.style_top p {padding-top:10px}
.title__53081__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__53081__.style_right p {padding-right:14px}
.title__53081__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__53081__.style_bottom p {padding-bottom:12px}
.title__53081__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__53081__.style_left p {padding-left:14px}
.title__53081__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__53081__.style_circle1 p {padding-left:18px}
.title__53081__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__53081__.style_circle2 p {padding-left:18px}
.title__53081__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__53081__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__53081__ a:hover {color:#d00000}
.title__53081__.style_top a {top:10px}
.title__53081__.style_bottom a {bottom:12px}

.title__53081__ a.cross {width:20px;text-indent:-9999px}
.title__53081__ a.cross:before,
.title__53081__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__53081__ a.cross:before {width:2px;height:12px}
.title__53081__ a.cross:after {width:12px;height:2px}
.title__53081__ a.cross:hover:before,
.title__53081__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__53081__ p {font-size:22px}
	.title__53081__.style_top p:before {width:22px}
	.title__53081__.style_right p:before {height:22px}
	.title__53081__.style_bottom p:before {width:22px}
	.title__53081__.style_left p:before {height:22px}

	.title__53081__ a {height:22px}
	.title__53081__ a.cross {width:22px}
}

/*     53082 :  최근 게시글 - 웹진형      */
.pm-board_webzine__53082__ * {box-sizing:border-box}
.pm-board_webzine__53082__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__53082__ ul li {margin-top:10px}
.pm-board_webzine__53082__ ul li:first-child {margin-top:0}
.pm-board_webzine__53082__ a {display:block;font-size:13px;color:#333}
.pm-board_webzine__53082__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__53082__ .thumbnail {display:block;float:left;margin-right:15px}
.pm-board_webzine__53082__ .thumbnail img {vertical-align:top}
.pm-board_webzine__53082__ .txt_cont {overflow:hidden}
.pm-board_webzine__53082__ .txt_cont > span {display:block}
.pm-board_webzine__53082__ .txt_cont > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__53082__ .txt_cont > span.title .comment {font-weight:normal;color:#888}
.pm-board_webzine__53082__ .txt_cont > span.date {margin:3px 0 8px;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__53082__ .txt_cont > span.body {line-height:18px;color:#555}
.pm-board_webzine__53082__ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine__53082__ ul li {margin-top:20px}
}

/*     53083 : 타이틀 텍스트 + 링크      */
.title__53083__ {position:relative;font-size:0}
.title__53083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__53083__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__53083__.style_top p {padding-top:10px}
.title__53083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__53083__.style_right p {padding-right:14px}
.title__53083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__53083__.style_bottom p {padding-bottom:12px}
.title__53083__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__53083__.style_left p {padding-left:14px}
.title__53083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__53083__.style_circle1 p {padding-left:18px}
.title__53083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__53083__.style_circle2 p {padding-left:18px}
.title__53083__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__53083__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__53083__ a:hover {color:#d00000}
.title__53083__.style_top a {top:10px}
.title__53083__.style_bottom a {bottom:12px}

.title__53083__ a.cross {width:20px;text-indent:-9999px}
.title__53083__ a.cross:before,
.title__53083__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__53083__ a.cross:before {width:2px;height:12px}
.title__53083__ a.cross:after {width:12px;height:2px}
.title__53083__ a.cross:hover:before,
.title__53083__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__53083__ p {font-size:22px}
	.title__53083__.style_top p:before {width:22px}
	.title__53083__.style_right p:before {height:22px}
	.title__53083__.style_bottom p:before {width:22px}
	.title__53083__.style_left p:before {height:22px}

	.title__53083__ a {height:22px}
	.title__53083__ a.cross {width:22px}
}

/*     53084 : 최근 게시글 - 목록형      */
.pm-board_list__53084__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__53084__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__53084__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__53084__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:25px}
.pm-board_list__53084__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__53084__ .comment {font-weight:normal;color:#888}
.pm-board_list__53084__ .new_icon {margin-left:5px}
.pm-board_list__53084__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__53084__.date_show ul li a {padding-right:80px}
.pm-board_list__53084__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__53084__ ul li a {line-height:45px}
}

/*     64182 : 이미지 리스트 (웹진형)      */
.img_webzine__64182__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__64182__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__64182__:after {content:'';display:block;clear:both}
.img_webzine__64182__ * {box-sizing:border-box}
.img_webzine__64182__ .item {float:left;position:relative;width:100%;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__64182__ .item:after {content:'';display:block;clear:both}
.img_webzine__64182__ .item:hover {background:#f8f8f8}
.img_webzine__64182__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__64182__ .item .inner__64182__ {display:block;padding:8px 10px}
.img_webzine__64182__ .item a {}
.img_webzine__64182__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__64182__ figure img {width:100%;vertical-align:bottom}
.img_webzine__64182__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__64182__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__64182__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__64182__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__64182__ .item {width:100%}
.col_m_2__64182__ .item {width:50%}
.col_m_3__64182__ .item {width:33.3333%}
.col_m_4__64182__ .item {width:25%}
.col_m_1__64182__ .item,
.col_m_2__64182__ .item2n,
.col_m_3__64182__ .item3n,
.col_m_4__64182__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__64182__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__64182__ .item:nth-child(2n) {border-right-width:0}

	.col_m_1__64182__ .item,
	.col_m_2__64182__ .item2n,
	.col_m_3__64182__ .item3n,
	.col_m_4__64182__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__64182__ .item {width:100%}
	.col_t_2__64182__ .item {width:50%}
	.col_t_3__64182__ .item {width:33.3333%}
	.col_t_4__64182__ .item {width:25%}
	.col_t_5__64182__ .item {width:20%}
	.col_t_6__64182__ .item {width:16.6666%}
	.col_t_1__64182__ .item,
	.col_t_2__64182__ .item2n,
	.col_t_3__64182__ .item3n,
	.col_t_4__64182__ .item4n,
	.col_t_5__64182__ .item5n,
	.col_t_6__64182__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__64182__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__64182__ .item:nth-child(2n) {border-right-width:0}
	.img_webzine__64182__ .item .inner__64182__ {padding:13px 20px 14px}
	.img_webzine__64182__ figure {display:block;margin-right:15px}
	.img_webzine__64182__ .text_box {padding-right:15px}
	.img_webzine__64182__ .text_box p.subject {font-weight:normal}
	.img_webzine__64182__ .text_box p.content {display:block}

	.text_sml__64182__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__64182__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__64182__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__64182__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__64182__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__64182__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__64182__ .item,
	.col_t_2__64182__ .item2n,
	.col_t_3__64182__ .item3n,
	.col_t_4__64182__ .item4n,
	.col_t_5__64182__ .item5n,
	.col_t_6__64182__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__64182__ .item {width:100%}
	.col_pc_2__64182__ .item {width:50%}
	.col_pc_3__64182__ .item {width:33.3333%}
	.col_pc_4__64182__ .item {width:25%}
	.col_pc_5__64182__ .item {width:20%}
	.col_pc_6__64182__ .item {width:16.6666%}
	.col_pc_1__64182__ .item,
	.col_pc_2__64182__ .item2n,
	.col_pc_3__64182__ .item3n,
	.col_pc_4__64182__ .item4n,
	.col_pc_5__64182__ .item5n,
	.col_pc_6__64182__ .item6n {clear:both;border-left-width:0}
}

/*     64183 : 고객센터      */
.cs_center__64183__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__64183__:after {content:'';display:block;clear:both}
.cs_center__64183__ .title {float:left;margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__64183__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__64183__ .call_num_wrap .cs_icon {display:table-cell;height:28px;padding-right:8px;vertical-align:middle}
.cs_center__64183__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__64183__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__64183__ .s_title {display:none;clear:both;margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__64183__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.5em;letter-spacing:-.05em}

@media all and (min-width:1024px){
	.cs_center__64183__ {padding:20px}
	.cs_center__64183__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__64183__ .call_num_wrap {margin-bottom:18px}
	.cs_center__64183__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__64183__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__64183__ .call_num_wrap .call_num {font-size:30px}
	.cs_center__64183__ .s_title {display:block}
	.cs_center__64183__ .cont_txt {margin-top:0}
}

/*     64184 : HTML 편집기      */
.html__64184__ * {line-height:1.4em}

/*     64185 : HTML 편집기      */
.html__64185__ * {line-height:1.4em}

